
U++ - Bug #475

DrawDrawing(int x, int y, const Drawing&) variant

05/21/2013 01:57 PM - Miroslav Fidler

Status: Approved Start date: 05/21/2013

Priority: Normal Due date:

Assignee: Miroslav Fidler % Done: 0%

Category: Draw Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

..reads cx, cy using GetSize()...

Ditto for Painting.

History

#1 - 05/23/2013 07:45 PM - Sender Ghost

- File 475_uppsrc.diff added

- Status changed from New to Patch ready

#2 - 05/25/2013 01:55 PM - Miroslav Fidler

- Status changed from Patch ready to Approved

Files

475_uppsrc.diff 1.65 KB 05/23/2013 Sender Ghost

04/26/2025 1/1


